I have a 7.2.0-0E o3DS. What can I do?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Keyadis5, Sep 24, 2016.

  1. Keyadis5
    OP

    Keyadis5 Member

    Newcomer
    24
    3
    Sep 24, 2016
    Greece
    I've searched it up abit, and I think I have to update to 9.2 so i can get any cfw, but how can i update to that version and not 11.1? Ive seen a way to update via cartridge but how do i know that it will update to 9.2-10.7 and not 11.x..... tyvm :)
    EDIT: Grammar
     
  2. Lacius

    Lacius GBAtemp Guru

    Member
    6,301
    2,587
    May 11, 2008
    United States
  3. Keyadis5
    OP

    Keyadis5 Member

    Newcomer
    24
    3
    Sep 24, 2016
    Greece
    So every game that is on the cart update chart will update me to 9.0-10.7 and not 11.x? Does it matter if i have updated the cartridges? I have OoT, pokemon alpha sapphire(updated) and smash(updated). I also have a friend on 11.0 without al9h and i want to help him downgrade once i have mine setup. But i've read that one of the 3ds' will not be able to play anythingnor cias or something among these lines. Still ty for the reply
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    6,301
    2,587
    May 11, 2008
    United States
    Check the list to see which version a cartridge will update your 3DS system to. Other than the Japanese version of Culdcept Revolt, it looks like all current 3DS game cartridges have 10.7 or lower. However, you must make sure you follow the directions in this guide when you update, or you might accidentally install 11.1 over the internet.

    You can't update cartridges. Just check the list to see which version it will update your 3DS to.

    That's not true.
     
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    11,594
    6,233
    Nov 23, 2014
    Australia
    Canberra, Australia
    Game updates only download to your SD card. The firmware updates stored on the carts don't change.
     
  6. Keyadis5
    OP

    Keyadis5 Member

    Newcomer
    24
    3
    Sep 24, 2016
    Greece
    Alright, really thank you dude, you helped my alot. I appreciate it :)
     
  7. Lacius

    Lacius GBAtemp Guru

    Member
    6,301
    2,587
    May 11, 2008
    United States
    No problem. Regarding the games you have, only Super Smash Bros. could possibly get you to 9.9 if it's a newer version of the cartridge. Otherwise, you need to find another game cartridge of some kind that will update you to 9.0-10.7.
     
  8. Keyadis5
    OP

    Keyadis5 Member

    Newcomer
    24
    3
    Sep 24, 2016
    Greece
    How can I know which revision it is? Or i just to try and see?
     
  9. Lacius

    Lacius GBAtemp Guru

    Member
    6,301
    2,587
    May 11, 2008
    United States
    The easiest way would be to follow the instructions in this guide and just try and see. It will probably update you to something between 8.1-9.9.
     
    Last edited by Lacius, Sep 24, 2016